<?php

namespace App\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Annotation\Route;

class IndexController extends AbstractController
{
    #[Route('/', name: 'homepage')]
    public function indexAction(): Response
    {
        return $this->render('index.html.twig');
    }

    #[Route('/docs', name: 'docs')]
    public function docsAction(): Response
    {
        return $this->render('docs.html.twig');
    }
}